#ifndef THANI_H
#define THANI_H
 
#include <QtGui>
 
class thani : public QThread
{
	Q_OBJECT
 
public:
	thani();
	QFrame *hdlfra;

	int wlheight;
	int wlwidth;
	int scr_width;
	int scr_height;
	int type_ani;

	int y;

	void run();
	void finished();

	signals:
	void hidecomplex();

	private slots:
	void boucle();

};
 
 
#endif

